cert:

### certs

certs-gen:
	# from: https://docs.min.io/docs/generate-let-s-encypt-certificate-using-concert-for-minio.html

	# Install mkcert.
	go get -u github.com/FiloSottile/mkcert
	# Bootstrap mkcert's root certificate into your operating system's trust store.
	mkcert -install
		
	# Create your wildcard domain.
	# *.localhost.pomerium.io is helper domain we've hard-coded to route to localhost
	mkcert "*.localhost.pomerium.io"

server-run:
	go run server.go

client-run:
	go run client.go

open:
	open https://authenticate.localhost.pomerium.io:8443/hello